export default {
	nav: {
		main: "Главная страница",
		inventory: "Каталог авто",
		price: "Прайс лист",
		services: "Услуги",
		blog: "Блог",
		faq: "FAQ",
		terms: "Условия и положения",
		about_us: "О нас",
		sitemap: "Карта сайта"
	},
	footer: {
		help: "Вы можете обратиться к нам за помощью напрямую через обратную связь.<br/>Мы будем рады вам помочь!",
		licence: "Лицензия №{num}"
	},
	choice: "Это твой выбор!",
	crumbs: {
		homepage: "Аренда авто в Дубае"
	},
	no_results: "По вашему запросу ничего не найдено",
	selected: "Выбрано {num} автомобилей",
	tags: {
		price: "Цена {url}"
	},
	contacts: "Контакты",
	404: "О нет! Похоже, что такой страницы больше не существует!"
}